<?php

/**
*
*
* @package - National Flags language
* Turkish translation by ESQARE (http://www.phpbbturkey.com)
* @copyright (c) 2015 RMcGirr83
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste:
// ’ » “ ” …

$lang = array_merge($lang, array(
	'FLAGS'				=> array(
		1 => '%s bayrak',
	),
	'USER_FLAG'			=> 'Bayrak',
	'USER_FLAG_EXPLAIN'	=> 'Mesaj panosunun varsayılan bayrağı görüntüleniyor.',
	'NATIONAL_FLAGS'	=> 'Bayraklar',
	'FLAG_EXPLAIN'		=> 'Bayrağınızı seçin',
	'USER_NEEDS_FLAG'	=> 'Lütfen bir dakikanızı ayırarak %sprofilinizi ziyaret edin%s ve bir bayrak seçin.',
	'FLAGS_VIEWONLINE'	=> 'Bayraklar görüntüleniyor',
	'FLAG_USERS'		=>  array(
		1 => '%s Kullanıcı',
	),
	'MUST_CHOOSE_FLAG'	=> '<span class="error">Bir bayrak seçmelisiniz.</span>',
	'NO_SUCH_FLAG'		=> 'Lütfen bir bayrak seçin.',
	'NO_USER_HAS_FLAG'	=> 'Bu bayrağı seçen hiç bir kullanıcı yok',
	'FLAG_NOT_EXIST'	=> 'Bayrak bulunamıyor',
// uncomment and translate the following line for languages for the flags other than what is in the ACP
// if a flag name in the ACP has a space, you must use _  in it's place below (hint: see "AMERICAN_SAMOA")
// see above for Unicode characters to use
	'AFGHANISTAN' => 'Afganistan',
	'ALBANIA' => 'Arnavutluk',
	'ALGERIA' => 'Cezayir',
	'AMERICAN_SAMOA' => 'Amerikan Samoası',
	'ANDORRA' => 'Andorra',
	'ANGOLA' => 'Angola',
	'ANGUILLA' => 'Anguilla',
	'ANTIGUA_&AMP;_BARBUDA' => 'Antigua &amp; Barbuda',
	'ARGENTINA' => 'Arjantin',
	'ARMENIA' => 'Ermenistan',
	'ARUBA' => 'Aruba',
	'AUSTRALIA' => 'Avustralya',
	'AUSTRIA' => 'Avusturya',
	'AZERBAIJAN' => 'Azerbaycan',
	'BAHAMAS' => 'Bahamalar',
	'BAHRAIN' => 'Bahreyn',
	'BANGLADESH' => 'Bangladeş',
	'BARBADOS' => 'Barbados',
	'BELARUS' => 'Beyaz Rusya',
	'BELGIUM' => 'Belçika',
	'BELIZE' => 'Belize',
	'BENIN' => 'Benin',
	'BERMUDA' => 'Bermuda',
	'BHUTAN' => 'Butan',
	'BOLIVIA' => 'Bolivya',
	'BONAIRE' => 'Bonaire',
	'BOSNIA_&AMP;_HERZEGOVINA' => 'Bosna &amp; Hersek',
	'BOTSWANA' => 'Botswana',
	'BRAZIL' => 'Brezilya',
	'BRUNEI' => 'Brunei',
	'BULGARIA' => 'Bulgaristan',
	'BURKINA_FASO' => 'Burkina Faso',
	'BURUNDI' => 'Burundi',
	'CAMBODIA' => 'Kamboçya',
	'CAMEROON' => 'Kamerun',
	'CANADA' => 'Kanada',
	'CAPE_VERDE' => 'Cape Verde',
	'CAYMAN_ISLANDS' => 'Kayman Adaları',
	'CENTRAL_AFRICAN_REPUBLIC' => 'Orta Afrika Cumhuriyeti',
	'CHAD' => 'Çad',
	'CHILE' => 'Şili',
	'CHINA' => 'Çin',
	'COLUMBIA' => 'Kolombiya',
	'COMOROS' => 'Komorlar',
	'CONGO' => 'Kongo',
	'CONGO_DEMOCRATIC_REPUBLIC' => 'Kongo Demokratik Cumhuriyeti',
	'COSTA_RICA' => 'Kosta Rika',
	'COTE_D-IVOIRE' => 'Cote D-Ivoire',
	'CROATIA' => 'Hırvatistan',
	'CUBA' => 'Küba',
	'CYPRUS' => 'Kıbrıs',
	'CZECH_REPUBLIC' => 'Çek Cumhuriyeti',
	'DENMARK' => 'Danimarka',
	'DJIBOUTI' => 'Cibuti',
	'DOMINICA' => 'Dominika',
	'DOMINICAN_REPUBLIC' => 'Dominik Cumhuriyeti',
	'EAST_TIMOR' => 'Doğu Timor',
	'ECUADOR' => 'Ekvator',
	'EGYPT' => 'Mısır',
	'EL_SALVADOR' => 'El Salvador',
	'EQUATORIAL_GUINEA' => 'Ekvator Ginesi',
	'ERITREA' => 'Eritrea',
	'ESTONIA' => 'Estonya',
	'ETHIOPIA' => 'Etiyopya',
	'FALKLAND ISLANDS' => 'Falkland Adaları',
	'FAROE ISLANDS' => 'Faroe Adaları',
	'FIJI' => 'Fiji',
	'FINLAND' => 'Finlandiya',
	'FRANCE' => 'Fransa',
	'GABON' => 'Gabon',
	'GAMBIA' => 'Gambiya',
	'GEORGIA' => 'Gürcistan',
	'GERMANY' => 'Almanya',
	'GHANA' => 'Gana',
	'GREAT_BRITAIN' => 'Büyük Britanya',
	'GREECE' => 'Yunanistan',
	'GREENLAND' => 'Grönland',
	'GRENADA' => 'Grenada',
	'GUAM' => 'Guam',
	'GUATEMALA' => 'Guatemala',
	'GUINEA' => 'Gine',
	'GUINEA_BISSAU' => 'Gine Bissau',
	'GUYANA' => 'Guyana',
	'HAITI' => 'Haiti',
	'HONDURAS' => 'Honduras',
	'HONG_KONG' => 'Hong Kong',
	'HUNGARY' => 'Macaristan',
	'ICELAND' => 'Izlanda',
	'INDIA' => 'Hindistan',
	'INDONESIA' => 'Endonezya',
	'IRAN' => 'İran',
	'IRAQ' => 'Irak',
	'IRELAND' => 'İrlanda',
	'ISLE_OF_MAN' => 'Isle of Man',
	'ISRAEL' => 'İsrail',
	'ITALY' => 'İtalya',
	'JAMAICA' => 'Jamaika',
	'JAPAN' => 'Japonya',
	'JORDAN' => 'Ürdün',
	'KAZAKHSTAN' => 'Kazakistan',
	'KENYA' => 'Kenya',
	'KIRIBATI' => 'Kiribati',
	'KOREA_NORTH' => 'Kuzey Kore',
	'KOREA_SOUTH' => 'Güney Kore',
	'KUWAIT' => 'Kuveyt',
	'KYRGYZSTAN' => 'Kırgızistan',
	'LAOS' => 'Laos',
	'LATVIA' => 'Letonya',
	'LEBANON' => 'Lübnan',
	'LESOTHO' => 'Lesotho',
	'LIBERIA' => 'Liberya',
	'LIBYA' => 'Libya',
	'LIECHTENSTEIN' => 'Lihtenştayn',
	'LITHUANIA' => 'Litvanya',
	'LUXEMBOURG' => 'Lüksemburg',
	'MACAU' => 'Makao',
	'MACEDONIA' => 'Makedonya',
	'MADAGASCAR' => 'Madagaskar',
	'MALAWI' => 'Malavi',
	'MALAYSIA' => 'Malezya',
	'MALDIVES' => 'Maldivler',
	'MALI' => 'Mali',
	'MALTA' => 'Malta',
	'MARSHALL_ISLANDS' => 'Marshall Adaları',
	'MAURITANIA' => 'Moritanya',
	'MAURITIUS' => 'Mauritius',
	'MEXICO' => 'Meksika',
	'MICRONESIA' => 'Mikronezya',
	'MOLDOVA' => 'Moldova',
	'MONACO' => 'Monako',
	'MONGOLIA' => 'Moğolistan',
	'MONTSERRAT' => 'Montserrat',
	'MOROCCO' => 'Fas',
	'MOZAMBIQUE' => 'Mozambik',
	'MYANMAR' => 'Myanmar',
	'NAMBIA' => 'Nambiya',
	'NAURU' => 'Nauru',
	'NEPAL' => 'Nepal',
	'NETHERLAND_ANTILLES' => 'Hollanda Antilleri',
	'NETHERLANDS' => 'Hollanda',
	'NEW_ZEALAND' => 'Yeni Zelanda',
	'NICARAGUA' => 'Nikaragua',
	'NIGER' => 'Nijer',
	'NIGERIA' => 'Nijerya',
	'NORFOLK_ISLAND' => 'Norfolk Adası',
	'NORWAY' => 'Norveç',
	'OMAN' => 'Umman',
	'PAKISTAN' => 'Pakistan',
	'PALAU_ISLAND' => 'Palau Adası',
	'PALESTINE' => 'Filistin',
	'PANAMA' => 'Panama',
	'PAPUA_NEW_GUINEA' => 'Papua Yeni Gine',
	'PARAGUAY' => 'Paraguay',
	'PERU' => 'Peru',
	'PHILIPPINES' => 'Filipinler',
	'PITCAIRN_ISLAND' => 'Pitcairn Adası',
	'POLAND' => 'Polonya',
	'PORTUGAL' => 'Portekiz',
	'PUERTO_RICO' => 'Porto Riko',
	'QATAR' => 'Katar',
	'ROMANIA' => 'Romanya',
	'RUSSIA' => 'Rusya',
	'RWANDA' => 'Ruanda',
	'SAMOA' => 'Samoa',
	'SAN_MARINO' => 'San Marino',
	'SAO_TOME_&AMP;_PRINCIPE' => 'Sao Tome &amp; Principe',
	'SAUDI_ARABIA' => 'Suudi Arabistan',
	'SENEGAL' => 'Senegal',
	'SEYCHELLES' => 'Seyşeller',
	'SIERRA_LEONE' => 'Sierra Leone',
	'SINGAPORE' => 'Singapur',
	'SLOVAKIA' => 'Slovakya',
	'SLOVENIA' => 'Slovenya',
	'SOLOMON ISLANDS' => 'Solomon Adaları',
	'SOMALIA' => 'Somali',
	'SOUTH_AFRICA' => 'Güney Afrika',
	'SPAIN' => 'İspanya',
	'SRI_LANKA' => 'Sri Lanka',
	'ST_HELENA' => 'Aziz Helena',
	'ST_KITTS-NEVIS' => 'St Kitts-Nevis',
	'ST_LUCIA' => 'St Lucia',
	'ST_VINCENT_&AMP;_GRENADINES' => 'St Vincent &amp; Grenadines',
	'SUDAN' => 'Sudan',
	'SURINAME' => 'Surinam',
	'SWAZILAND' => 'Svaziland',
	'SWEDEN' => 'İsveç',
	'SWITZERLAND' => 'İsviçre',
	'SYRIA' => 'Suriye',
	'TAIWAN' => 'Tayvan',
	'TAJIKISTAN' => 'Tacikistan',
	'TANZANIA' => 'Tanzanya',
	'THAILAND' => 'Tayland',
	'TOGO' => 'Togo',
	'TONGA' => 'Tonga',
	'TRINIDAD_&AMP;_TOBAGO' => 'Trinidad &amp; Tobago',
	'TUNISIA' => 'Tunus',
	'TURKEY' => 'Türkiye',
	'TURKMENISTAN' => 'Türkmenistan',
	'TURKS_&AMP;_CAICOS_IS' => 'Turks &amp; Caicos Is',
	'TUVALU' => 'Tuvalu',
	'UGANDA' => 'Uganda',
	'UKRAINE' => 'Ukrayna',
	'UNITED_ARAB_EMIRATES' => 'Birleşik Arap Emirlikleri',
	'UNITED_STATES_OF_AMERICA' => 'Amerika Birleşik Devletleri',
	'URUGUAY' => 'Uruguay',
	'UZBEKISTAN' => 'Özbekistan',
	'VANUATU' => 'Vanuatu',
	'VENEZUELA' => 'Venezuella',
	'VIETNAM' => 'Vietnam',
	'VIRGIN_ISLANDS_(BRIT)' => 'Virgin Adaları (Brit)',
	'VIRGIN_ISLANDS_(USA)' => 'Virgin Adaları (USA)',
	'WALES' => 'Galler',
	'WESTERN_SAHARA' => 'Batı Sahara',
	'YEMEN' => 'Yemen',
	'ZAMBIA' => 'Zambiya',
	'ZIMBABWE' => 'Zimbabve',
	'COCOS_(KEELING)_ISLANDS ' => 'Cocos (Keeling) Adaları',
	'COOK ISLANDS' => 'Cook Adaları',
	'CURACAO' => 'Curaçao',
	'CHRISTMAS_ISLAND' => 'Christmas Adası',
	'GIBRALTAR' => 'Cebelitarık',
	'SAINT-MARTIN_(FRENCH PART)' => 'Saint-Martin (Fransız bölümü)',
	'MARTINIQUE' => 'Martinik',
	'NEW_CALEDONIA' => 'Yeni Kaledonya',
	'NIUE' => 'Niue',
	'FRENCH_POLYNESIA' => 'Fransız Polinezyası',
	'SOUTH_SUDAN' => 'Güney Sudan',
	'FRENCH_SOUTHERN_TERRITORIES' => 'Fransız Güney Bölgesi',
	'TOKELAU' => 'Tokelau',
	'WALLIS_AND_FUTUNA ISLANDS' => 'Wallis and Futuna Adaları',
	'MAYOTTE' => 'Mayotte',
	'SERBIA' => 'Sırbistan',
));
