<?php

/**
*
*
* @package - National Flags language
* Turkish translation by ESQARE (http://www.phpbbturkey.com)
* @copyright (c) RMcGirr83
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste:
// ’ » “ ” …

$lang = array_merge($lang, array(
	'ACP_FLAGS_EXPLAIN'					=> 'Buradan farklı bayraklar ekleyebilir/düzenleyebilir ve silebilirsiniz.',
	'ACP_NO_UPLOAD'						=> '<br><strong>Eğer görselleri kullanmak istiyorsanız yeni bayraklar eklemeden önce resimleri ext/rmcgirr83/nationalflags/flags dizinine yükleyin. Bayrak adı küçük harflerle olmalıdır, ör: tr.gif</strong>',
	'ACP_FLAGS_DONATE'					=> 'Eğer eklenti hoşunuza gittiyse lütfen <a href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=S4UTZ9YNKEDDN&item_name=National%20Flags" onclick="window.open(this.href); return false;"><strong>Bağış yapın</strong></a>',
	'ACP_FLAG_USERS'					=> 'Kullanıcı sayısı',

	//Add/Edit Flags
	'FLAG_DEFAULT'						=> 'Varsayılan Bayrak',
	'FLAG_DEFAULT_EXPLAIN'				=> 'Bunu evet olarak ayarlarsanız eğer bir kullanıcı henüz bayrak seçmemişse profil seçiminde ilk bayrak olarak gösterilecektir.',
	'FLAG_EDIT'							=> 'Bayrağı düzenle',
	'FLAG_NAME'							=> 'Bayrak Adı',
	'FLAG_NAME_EXPLAIN'					=> 'Bayrağın adı. Bayrak adı burada olduğu gibi görüntülenir.',
	'FLAG_IMG'							=> 'Resim Adı',
	'FLAG_IMG_EXPLAIN'					=> 'Resmin adı. Örnek: tr.gif. Yeni resimler ext/rmcgirr83/nationalflags/flags dizinine yüklenmelidir.',
	'FLAG_IMAGE'						=> 'Bayrak Resmi',
	'FLAG_ADD'							=> 'Yeni bayrak ekle',
	'FLAG_UPLOAD'						=> 'Bayrak yükle',
	'FLAG_UPLOAD_NOTICE'				=> 'Bir resim yüklendiğinde, eğer daha önceden eklenmiş aynı resim sunucuda mevcutsa üzerine yazılacaktır.  Resim dosyası büyük küçük harfe <strong>duyarlıdır</strong>.',
	'FLAG_UPLOAD_NO_OVERWRITE'			=> 'Aşağıda gösterildiği gibi aynı ada ve uzantıya sahip mevcut bir resmin üzerine yazdıramazsınız.',
	'FLAG_FOUND'						=> 'Bayrak bulundu',
	'IMAGES_ON_SERVER'					=> 'Sunucudaki resim adları',

	//Settings
	'FLAGS_REQUIRED'					=> 'Gerekli alan',
	'FLAGS_REQUIRED_EXPLAIN'			=> 'Burayı Evet olarak seçerseniz kullanıcıları profillerini ziyaret edip bir bayrak seçmelerini zorunlu hale getireceksiniz',
	'FLAGS_DISPLAY_MSG'					=> 'Bir mesaj göster',
	'FLAGS_DISPLAY_MSG_EXPLAIN'			=> 'Burayı Evet olarak seçerseniz forumda kullanıcıların bir bayrak seçmesi için mesaj gösterilecektir',
	'FLAGS_NUM_DISPLAY'					=> 'Bayrakların sayısı',
	'FLAGS_NUM_DISPLAY_EXPLAIN'			=> 'Forumun ana sayfasında gösterilecek bayrakların sayısı',
	'FLAGS_ON_INDEX'					=> 'Ana sayfada göster',
	'FLAGS_ON_INDEX_EXPLAIN'			=> 'Ana sayfada bayrak kullanıcılarının özetini göster',
	'FLAGS_DISPLAY_TO_GUESTS'			=> 'Misafirlere bayrakları göster',
	'FLAGS_DISPLAY_TO_GUESTS_EXPLAIN'	=> 'Burayı Evet olarak seçerseniz bayraklar misafirlere ve botlara gösterilecektir',

	'FLAGS_VIEWTOPIC_POSITION'			=> 'Bayrağın pozisyonu',
	'FLAGS_VIEWTOPIC_POSITION_EXPLAIN'	=> 'Kullanıcı bayraklarının nerede gösterilmesiniz istiyorsunuz?',
	'FLAG_POSITION_AFTER_AVATAR'		=> 'Kullanıcıların avatarından sonra', //1
	'FLAG_POSITION_BEFORE_AVATAR'		=> 'Kullanıcıların avatarından önce', //2
	'FLAG_POSITION_AFTER_USER_NAME'		=> 'Kullanıcı adından sonra', //3
	'FLAG_POSITION_BEFORE_USER_NAME'	=> 'Kullanıcı adından önce', //4
	'FLAG_POSITION_ABOVE_RANK'			=> 'Kullanıcı rütbesinin üstünde', //5
	'FLAG_POSITION_BELOW_RANK'			=> 'Kullanıcı rütbesinin altında', //6
	'FLAG_POSITION_AFTER_PROFILE_FIELDS'	=> 'Profil alanlarından sonra', //7
	'FLAG_POSITION_BEFORE_PROFILE_FIELDS'	=> 'Profil alanlarından önce', //8
	'FLAG_POSITION_AFTER_CONTACT_FIELDS'	=> 'İletişim alanlarından sonra', //0

	//Logs, messages and errors

	'MSG_FLAGS_DELETED'					=> 'Bayrak silindi.',
	'MSG_CONFIRM'						=> '<strong>Bu bayrağı silmek istediğinize emin misiniz?</strong>',
	'MSG_FLAG_CONFIRM_DELETE'			=> array(
		1	=> '<br><strong>%d</strong> kullanıcı bu bayrağı kullanıyor. Eğer bunu silerseniz kullanıcı farklı bir bayrak seçmek zorunda kalacaktır.',
	),
	'MSG_FLAG_EDITED'					=> 'Bayrak düzenlendi.',
	'MSG_FLAG_ADDED'					=> 'Yeni bayrak eklendi.',
	'FLAG_ERROR_NO_FLAG_NAME'			=> 'Hiç bir bayrak adı tanımlanmadı, bu gerekli bir alandır.',
	'FLAG_ERROR_NO_FLAG_IMG'			=> 'Hiç bir bayrak resmi tanımlanmadı, bu gerekli bir alandır.',
	'FLAG_ERROR_NOT_EXIST'				=> 'Seçilen bayrak bulunamıyor.',
	'FLAG_CONFIG_SAVED'					=> '<strong>Ulusal bayraklar ayarları değiştirildi</strong>',
	'FLAG_NAME_EXISTS'					=> 'Bu isimde bir bayrak zaten mevcut',
	'FLAG_SETTINGS_CHANGED'				=> 'Ulusal Bayraklar ayarları değiştirildi.',
	'FLAG_IMAGE_GENERAL_UPLOAD_ERROR'	=> 'Bayrak %s dizinine yüklenemedi. Bayrak resmi zaten mevcut olabilir.',
	'FLAG_IMAGE_DISALLOWED_CONTENT'			=> 'Dosya, potansiyel bir tehdit olarak tanımlandığından aktarım kesildi.',
	'FLAG_IMAGE_DISALLOWED_EXTENSION'		=> '<strong>%s</strong> uzantısına izin verilmediğinden bu dosya gösterilemiyor.',
	'FLAG_IMAGE_EMPTY_FILEUPLOAD'			=> 'Bayrak dosyası boş.',
	'FLAG_IMAGE_EMPTY_REMOTE_DATA'			=> 'Veriler yanlış ya da bozuk gözüktüğünden girilen bayrağın aktarımı yapılamıyor.',
	'FLAG_IMAGE_IMAGE_FILETYPE_MISMATCH'	=> 'Bayrak dosya türü uyumsuzluğu: beklenen uzantı %1$s fakat %2$s uzantısı verilmiş.',
	'FLAG_IMAGE_INVALID_FILENAME'			=> '%s geçersiz bir dosya adıdır.',
	'FLAG_IMAGE_NOT_UPLOADED'				=> 'Bayrak aktarılamıyor',
	'FLAG_IMAGE_PARTIAL_UPLOAD'				=> 'Dosyanın tamamı aktarılamadı.',
	'FLAG_IMAGE_PHP_SIZE_NA'				=> 'Bayrak boyutu çok büyük.<br>php.ini dosyasında ayarlanan en fazla boyut belirlenemedi.',
	'FLAG_IMAGE_PHP_SIZE_OVERRUN'			=> 'Bayrak boyutu çok büyük.<br>php.ini dosyasında ayarlanan en fazla boyut belirlenemedi.',
	'FLAG_IMAGE_REMOTE_UPLOAD_TIMEOUT'		=> 'İstek zaman aşımına uğradığından belirtilen bayrak yüklenemedi.',
	'FLAG_IMAGE_UNABLE_GET_IMAGE_SIZE'		=> 'Bayrağın boyutlarını belirlemek mümkün olamadı',
	'FLAG_IMAGE_URL_INVALID'				=> 'Bayrak adresi geçersiz',
	'FLAG_IMAGE_URL_NOT_FOUND'				=> 'Dosya bulunamadı.',
	'FLAG_IMAGE_WRONG_FILESIZE'				=> 'Bayrak boyutu 0 ve %1d %2s arasında olmalıdır.',
	'FLAG_IMAGE_WRONG_SIZE'					=> 'Bayrak tam olarak %3$s genişliğinde ve %4$s yüksekliğinde olmalıdır. Girilen resim boyutu %5$s genişliğinde ve %6$s yüksekliğinde.',
	'FLAGS_REQUIRE_540'			=> 'Bu eklentinin düzgün bir şekilde çalışması için en düşük PHP 5.4.0 ve phpBB 3.1.4-RC1 sürümü gerekiyor. Lütfen eklentiyi kullanabilmek için PHP ve/veya phpBB sürümünüzü güncelleyin.',
));
